How to install libkate-tools on Debian Unstable (Sid)